<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
  <!--[if !mso]><!-->
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!--<![endif]-->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!--[if (gte mso 9)|(IE)]>
          <style type="text/css">
              table {border-collapse: collapse;}
          </style>
          <![endif]-->
  <!--[if mso]>
          <style type="text/css">
              body, table, td {
                  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI',=
   'Roboto', 'Oxygen', 'Ubuntu', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',=
   sans-serif !important;
                  color: #172b4d !important;
              }
          </style>
          <![endif]-->
  <style>
    body {
      padding: 0;
      width: 100% !important;
      -webkit-text-size-adjust: 100%;
      margin: 0 auto;
      -ms-text-size-adjust: 100%;
      background-color: #f0f0f0;
    }

    table {
      margin: 0 auto;
    }

    .email {
      max-width: 720px;
      width: 100% !important;
      border: 1px #edfbdf solid;
      background: #fff;
      border-radius: 3px;
      margin: 10px auto 0 auto;
    }

    .emailContent {
      font-size: 20px;
      font-weight: 300;
      color: #000;
      padding: 15px 0;
      width: 720px;
      font-family: Atlas Grotesk, Open Sans, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
      line-height: 1.45em;
    }

    .emailContent td {
      vertical-align: top;
    }

    .header {
      padding: 20px 25px 10px;
      border-bottom: 1px solid #f0f0f0
    }

    .footer {
      min-height: 50px;
      margin-top: 22px;
      max-width: 720px;
      font-family: Atlas Grotesk, Open Sans, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
      margin: 0 auto;
      background-color: #f7f8f8;
      text-align: left;
    }

    .footer td {
      font-size: 11px;
      color: #adb1b4;
      border-collapse: collapse;
      padding: 0 22px;
      -webkit-text-size-adjust: none;
      font-family: Atlas Grotesk, Open Sans, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
      line-height: 1.6em;
    }

    .footer a {
      text-decoration: none;
    }

    .heading1 {
      font-size: 28px;
      line-height: 32px;
      font-weight: 600;
      color: #4e4e56;
      text-align: center;
      max-width: 400px;
      margin: 16px auto;
    }

    .heading2 {
      font-size: 22px;
      line-height: 32px;
      font-weight: 600;
      color: #4e4e56;
      text-align: center;
      max-width: 600px;
      margin: 0 auto;
    }

    .text {
      font-size: 15px;
      line-height: 1.4em;
      font-weight: 300;
      color: #4e4e56;
      text-align: center;
      max-width: 600px;
      margin: 12px auto 0 auto;
    }

    .text-header {
      font-size: 24px;
      line-height: 1.4em;
      font-weight: 300;
      color: #4e4e56;
      text-align: center;
      max-width: 600px;
      margin: 12px auto 0 auto;
    }
    
    .text-left {
      font-size: 14px;
      line-height: 1.4em;
      font-weight: 300;
      color: #4e4e56;
      text-align: left;
      max-width: 600px;
      margin: 12px auto 0 auto;
    }


    .happyTasting {
      font-size: 20px;
      line-height: 30px;
      font-weight: 300;
      color: #9e9e9e;
      text-align: center;
    }

    .team {
      font-size: 14px;
      line-height: 27px;
      font-weight: 400;
      color: #4e4e56;
      text-align: center;
    }

    .btn {
      width: max-content;
      padding: 8px 16px;
      border-radius: 4px;
      font-size: 14px;
      line-height: 24px;
      font-weight: 500;
      text-decoration: none;
      cursor: pointer;
      border: none;
    }

    .btn-primary {
      color: #fff !important;
      background-color: {{ BUTTON_COLOR }} !important;
    }

    .btn-primary:hover {
      background-color: {{ BUTTON_HOVER_COLOR }} !important
    }

    .btn-group {
      text-align: center;
      margin: 24px auto 24px auto;
    }

    .align-left {
      text-align: left !important;
    }

    .margin-top-30 {
      margin-top: 30px !important;
    }

    .margin-top-50 {
      margin-top: 30px !important;
    }

    .align-center {
      text-align: center !important;
    }

    .full-width {
      width: 100%;
    }

    .btn-share {
      display: block;
      width: 200px !important;
      margin: 0 auto 10px auto;
      color: #fff !important;
    }

    .facebook {
      background-color: #3b5a97 !important;
    }

    .twitter {
      background-color: #38a1f3 !important;
    }

    .linkedin {
      background-color: #0277b5 !important;
    }
  </style>
</head>

<body marginheight="0" marginwidth="0">
  <table cellpadding="0" cellspacing="0" class="email" role="presentation" align="center">
    <tr>
      <td class="header" align="left">
        <a href="https://app.flavorwiki.com">
          <img src="{{ LOGO }}"
            style="max-width: 200px; display: block;" catalogid="dbx_masthead_default_png" width="200">
        </a></td>
    </tr>
    <tr>
      <td>
        <table class="emailContent" cellpadding="0" role="presentation" cellspacing="0" width="100%">
          <tr>
            <td>
              <table cellpadding="0" cellspacing="0" style="max-width:720px;" role="presentation" width="100%">
                <tr>
                  <td
                    style="font-size: 32px; font-family: Atlas Grotesk, Open Sans, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif; color: #000000; padding: 15px 25px; width: 550px; font-weight: 500; line-height: 1.1em;">
                    <!-- content -->
                    {{ message }}
                    <!-- /content -->
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>

    <tr>
      <td>
        <table class="footer" cellspacing="0" width="100%" role="presentation" cellpadding="0" border="0">
          <tr>
            <td
              style="font-size: 11px; color: #adb1b4; border-collapse: collapse; padding: 0 22px; -webkit-text-size-adjust: none; font-family: Atlas Grotesk, Open Sans, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif; line-height: 1.6em;">
              <span>© 2020 FlavorWiki</span>
            </td>
            <td
              style="font-size: 11px; color: #adb1b4; border-collapse: collapse; padding: 0 22px; -webkit-text-size-adjust: none; font-family: Atlas Grotesk, Open Sans, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif; line-height: 1.6em;">
              <!-- <a href="{{optout_confirm_url}}"><span>Click here to unsubscribe.</span></a>
              <span>{{beacon}}</span> -->
            </td>
            <td
              style="text-align: right;font-size: 11px; color: #adb1b4; border-collapse: collapse; padding: 0 22px; -webkit-text-size-adjust: none; font-family: Atlas Grotesk, Open Sans, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif; line-height: 1.6em;">
              <a href="https://app.flavorwiki.com/terms-of-use"> {{ termsOfUse }}</a>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
</body>

</html>